-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: xorg-server
Binary: xserver-xorg-core, xserver-xorg-core-udeb, xserver-xorg-dev, xnest, xvfb, xserver-xephyr, xserver-common, xorg-server-source, xserver-xorg-legacy
Architecture: any all
Version: 2:21.1.14-2
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Homepage: https://www.x.org/
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/xorg-team/xserver/xorg-server
Vcs-Git: https://salsa.debian.org/xorg-team/xserver/xorg-server.git
Testsuite: autopkgtest
Testsuite-Triggers: x11-utils, xauth
Build-Depends: debhelper-compat (= 12), po-debconf, quilt, pkgconf, bison, flex, xutils-dev (>= 1:7.6+4), xfonts-utils (>= 1:7.5+1), x11proto-dev (>= 2021.5), xtrans-dev (>= 1.3.5), libxau-dev (>= 1:1.0.5-2), libxcvt-dev, libxdmcp-dev (>= 1:0.99.1), libxfont-dev (>= 1:2.0.1), libxkbfile-dev (>= 1:0.99.1), libpixman-1-dev (>= 0.27.2), libpciaccess-dev (>= 0.12.901), libgcrypt-dev, nettle-dev, libudev-dev (>= 151-3) [linux-any], libselinux1-dev (>= 2.0.80) [linux-any], libaudit-dev [linux-any], libdrm-dev (>= 2.4.107-5~) [!hurd-any], libglvnd-dev, mesa-common-dev, libunwind-dev [amd64 arm64 armel hppa i386 ia64 mips64 mips64el mipsel powerpc powerpcspe ppc64 ppc64el sh4], libxmuu-dev (>= 1:0.99.1), libxext-dev (>= 1:0.99.1), libx11-dev (>= 2:1.6), libxrender-dev (>= 1:0.9.0), libxi-dev (>= 2:1.8), libxpm-dev (>= 1:3.5.3), libxaw7-dev (>= 1:0.99.1), libxt-dev (>= 1:0.99.1), libxmu-dev (>= 1:0.99.1), libxtst-dev (>= 1:0.99.1), libxres-dev (>= 1:0.99.1), libxfixes-dev (>= 1:3.0.0), libxv-dev, libxinerama-dev, libxshmfence-dev (>= 1.1) [!hurd-any], libepoxy-dev [linux-any kfreebsd-any], libegl1-mesa-dev [linux-any kfreebsd-any], libgbm-dev (>= 10.2) [linux-any kfreebsd-any], libx11-xcb-dev, libxcb1-dev, libxcb-xkb-dev, libxcb-shape0-dev, libxcb-render0-dev, libxcb-render-util0-dev, libxcb-util-dev, libxcb-image0-dev, libxcb-icccm4-dev, libxcb-shm0-dev, libxcb-keysyms1-dev, libxcb-randr0-dev, libxcb-xv0-dev, libxcb-glx0-dev, libxcb-xf86dri0-dev (>= 1.6), xauth <!nocheck>, xkb-data, x11-utils <!nocheck>, x11-xkb-utils, libbsd-dev, libdbus-1-dev (>= 1.0) [linux-any], libsystemd-dev [linux-any], systemd-dev [linux-any]
Build-Depends-Indep: xz-utils
Package-List:
 xnest deb x11 optional arch=any
 xorg-server-source deb x11 optional arch=all
 xserver-common deb x11 optional arch=all
 xserver-xephyr deb x11 optional arch=any
 xserver-xorg-core deb x11 optional arch=any
 xserver-xorg-core-udeb udeb debian-installer optional arch=any
 xserver-xorg-dev deb x11 optional arch=any
 xserver-xorg-legacy deb x11 optional arch=any
 xvfb deb x11 optional arch=any
Checksums-Sha1:
 ef65922c7f652da740055bef600ab32226aa1083 8943244 xorg-server_21.1.14.orig.tar.gz
 7044d5f1d68517ca230d15a9d35555fddf666b86 195 xorg-server_21.1.14.orig.tar.gz.asc
 01bcf7a6fbb7a10ee548f1bd1e3f374e8ff94552 177747 xorg-server_21.1.14-2.diff.gz
Checksums-Sha256:
 b79dbaf668c67da25c4eb5b395eec60f2593240519aefdd3e8645023ef46226f 8943244 xorg-server_21.1.14.orig.tar.gz
 990d81ff2be014b3d9a68c5b4b87865b0ea4d01a7d77422f9273d4605206c49e 195 xorg-server_21.1.14.orig.tar.gz.asc
 f59623f2521762fa21a3947bd47b0fc2fec7749b3514877e4f683d71dcbdc8d2 177747 xorg-server_21.1.14-2.diff.gz
Files:
 9fd19035d832f7afed87a0ac152cff72 8943244 xorg-server_21.1.14.orig.tar.gz
 20b8f3f62c490aef381036011841ff1f 195 xorg-server_21.1.14.orig.tar.gz.asc
 0269520b2494ee8a1c0d76ec00fdeddf 177747 xorg-server_21.1.14-2.diff.gz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEdS3ifE3rFwGbS2Yjy3AxZaiJhNwFAmczXrQACgkQy3AxZaiJ
hNwv4A//YBk9CJOoD0M0wjm8YxNy1v3C0Z2sZQdkcuaE95hR9kLZLGMfrttE5Uq3
AxbRWFqAICR87CZb6uG1pu0b3SbZIP0k/1UZGuIT2PYRUQGCD1Dbm22PQyVCGuWo
ZPssMEr1fHLucYG4lWJyrowfSF+rlxQJnkvZgLCECbiJwR6CbjM0wbI42AN/VFEg
kLh3hJQsYOARAvMO8LOknIzhgNpNBdChPPQQ5czWMWIfYs+FRJIkUJ01NU1EBR/y
Nt2oJTGfBBOzP2P/LhDu7nA1fKb493OwORiE1SVnDxqTJSI0F4JqAKbXcjcORzdQ
Q616EEjqqybYw9HzHFeV3Bs3zFKJFRldHp6ZKH+5XrZgLndJTm511cfd5JQvXI4v
qXQhON+JZSkFPWz1kYz+yRdNacKvY5580HIwBjYzzD5/6yW8JXbfOB2XltIBgFCq
iq2v9XgjECwML7hLoUnPPEb0SAJIEaUzDf61lgsQpfQgjozQahJA5tc2pjhNQ0p2
j1yInhIZzdmTH6DJmLvlxFsj4R6SjFmYMKmCORXAC1gNj8ldfoa8YbXnjzBjylzK
ddY/3vb0qgVKq0SBTBWFlQVcDaIwSdGa+wgwo8x6QaZpfphyL1tyBrhBNgsHEUfP
GpTQiTMSf9OSAWjR3pgApmnqfolZmK+pw9MD9FsXFNDNan5o2OA=
=Pheu
-----END PGP SIGNATURE-----
